package com.inkasso.auth.enums;

import lombok.Data;
import lombok.Getter;

@Getter
public enum AmountTypeEnum {

    PRINCIPAL("principal","本金"),

    INTEREST("interest","利息"),

    OTHER("other","其他");

    private String code;

    private String  desc;

    AmountTypeEnum(String code,String desc){
        this.code = code;
        this.desc = desc;
    }
}
